import { Component, OnInit,Input } from '@angular/core';
import {CommonService} from '../common.service'
@Component({
  selector: 'app-page-two',
  templateUrl: './page-two.component.html',
  styleUrls: ['./page-two.component.css']
})
export class PageTwoComponent implements OnInit {
  @Input() curPageData: Array<any>
  @Input() 
  isShow:boolean;
  constructor(private commonService:CommonService) { }
  questionList:Array<any>;
  pageName:string;
  optionsList:Array<any>;
  ngOnInit() {
    console.log(this.curPageData)
  }


  showToast(){
    this.isShow = true;
  }
  closeToast(){
    this.isShow = false;
  }
}
